<!DOCTYPE html>
<html>

<head>
    <title>{{ .Site.Title }}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap https://www.bootstrapcdn.com/ -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <link rel="stylesheet" href="/style.css">

    <!-- Code Syntax Highlighting with Prism https://cdnjs.com/libraries/prism -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/prism/1.23.0/themes/prism.min.css" integrity="sha512-tN7Ec6zAFaVSG3TpNAKtk4DOHNpSwKHxxrsiw4GHKESGPs5njn/0sMCUMl2svV4wo4BK/rCP7juYz+zx+l6oeQ==" crossorigin="anonymous" />

    <link rel="icon" type="image/png" href="/favicon.png">
    <link rel="stylesheet" href="/styles.css">

    <!-- Font Awesome https://cdnjs.com/libraries/font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" />

    <!-- Umami Analytics -->
    <script async src="https://umami.michi.fyi/script.js" data-website-id="cd35dfbb-aeb0-486a-8f23-697d41cd089c"></script>

    <!-- Twitter card -->
    {{ partial "social-cards" . }}

</head>
